### Method

# Adw PreferencesGroup set_header_suffix

#### Declaration [src]

    void
    adw_preferences_group_set_header_suffix (
      AdwPreferencesGroup* self,
      GtkWidget* suffix
    )

#### Description [src]

Sets the suffix for `self`‘s header.

Available since: | 1.1

Sets property | `Adw.PreferencesGroup:header-suffix`

#### Parameters

`suffix` | `GtkWidget`
| The suffix to set.
| The argument can be `NULL`.
| The data is owned by the caller of the function.